[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#172992: openoffice.org-l10n-en: trying to overwrite iso64101.res

Package: openoffice.org
Version: 1.0.1-5+woody
Severity: normal

<from an apt-get upgrade>

Preparing to replace openoffice.org-l10n-en 1.0.1-5+woody (using
.../openoffice.org-l10n-en_1.0.1-6_all.deb) ...
Unpacking replacement openoffice.org-l10n-en ...
dpkg: error processing /var/cache/apt/archives/openoffice.org-l10n-en_1.0.1-6_all.deb (--unpack):
 trying to overwrite `/usr/lib/openoffice/program/resource/iso64101.res', which is also in package

-- System Information
Debian Release: 3.0
Kernel Version: Linux fuzzy.colorado.edu 2.4.19 #1 SMP Thu Oct 10 16:46:11 MDT 2002 i686 unknown

Versions of the packages openoffice.org-l10n-en depends on:
ii  openoffice.org 1.0.1-5+woody. high-quality office productivity suite

Reply to: